Subject: Re: [LUTE-BUILDER] Mandora

From: Martyn Hodgson <[email-masked]>
Date: Wed, 19 Jan 2011 15:08:05 +0000 (GMT)

I don't know the CD but presume it's the early small mandora (usually 4
   course).  Stuart Walsh knows a lot about these - I'll copy him into
   this.

   MH
   --- On Wed, 19/1/11, Mark Day <[email-masked]> wrote:

     From: Mark Day <[email-masked]>
     Subject: [LUTE-BUILDER] Mandora
     To: [email-masked]
     Date: Wednesday, 19 January, 2011, 14:55

      Hello everyone,
      Does anyone know where I could find information on the mandora - as
      played by Ronn MacFarlane on "The Scottish Lute"? I would like to
   build
      one of these instruments.
      Thank you,
      --
      Mark Day
      [1][1]http://neowalla.smugmug.com/
      --
   References
      1. [2]http://neowalla.smugmug.com/
   To get on or off this list see list information at
   [3]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html

   --

References

   1. http://neowalla.smugmug.com/
   2. http://neowalla.smugmug.com/
   3. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html